#sub_visual {padding:0 80px; height:230px; background:url('../images/sub/sub_visual.jpg') no-repeat center; background-size:cover;}
#sub_visual.visual01 {background-image:url('../images/sub/visual01.jpg')}
#sub_visual.visual02 {background-image:url('../images/sub/visual02.jpg')}
#sub_visual.visual03 {background-image:url('../images/sub/visual03.jpg')}
#sub_visual.visual04 {background-image:url('../images/sub/visual04.jpg')}
#sub_visual.visual05 {background-image:url('../images/sub/visual05.jpg')}
#sub_visual h2 {font-size:55px; color:#fff; font-weight:700; text-align:center; line-height:230px;}
.sub_contents {padding-bottom:100px; border-bottom:1px solid #cccccc; line-height:1.6;}
.pd1 {padding:0 10px;}

.pc_cont {display:block;}
.m_cont {display:none;}


@media (max-width: 1300px) {
	#sub_visual {padding:0;}
	#sub_visual .bg {border-radius:0;}
}
@media (max-width: 991.98px) {
	#sub_visual {height:145px; margin:0; padding:0;}
	#sub_visual h2 {font-size:30px; line-height:145px;}

	.sub_contents {padding-bottom:50px;}

	.pc_cont {display:none;}
	.m_cont {display:block;}
	
}


#swiper_menu {position:relative;}
#swiper_menu:after {position:absolute; left:0; right:0; bottom:0; height:1px; background:#eee; content:'';}
#swiper_menu .swiper-container {text-align:center;}
#swiper_menu a {display:inline-block; position:relative; margin:0 70px; padding:0 27px; font-size:20px; color:#333333; font-weight:500; line-height:60px; text-align:center; white-space:nowrap;}
#swiper_menu .swiper-slide {width:auto;}
#swiper_menu .active a:after {position:absolute; bottom:0; left:0; right:0; height:4px; background:#117fc3; content:'';}


@media (min-width: 992px) {
	#swiper_menu .swiper-wrapper {-ms-flex-pack: center!important; justify-content: center!important;}
}
@media (max-width: 991.98px) {
	#swiper_menu .container {margin:0;}
	#swiper_menu .swiper-container {padding:0 15px;}
	#swiper_menu .swiper-slide {width:auto;}
	#swiper_menu a {margin:0 5px; padding:0 13px; font-size:14px; line-height:40px;}

	#swiper_menu.swiper_none .swiper-wrapper {-ms-flex-pack: center!important; justify-content: center!important;}
}

.sub_top {padding:30px 0 25px;}
.sub_top .container {overflow:hidden;}
.sub_top h3 {float:left; font-size:32px; color:#333333; font-weight:700; line-height:1;}
.sub_top .location {float:right; margin-top:13px;}

.tline {border-top:2px solid #333333}


@media (max-width: 991.98px) {
	.sub_top {margin-bottom:20px; padding:22px 0; border-bottom:1px solid #eeeeee; border-top:1px solid #eeeeee; text-align:center; background:#f7f7f7;}
	.sub_top h3 {float:none; font-size:24px;}
	.sub_top .location {display:none;}

	.tline {border-top:0;}
}




    




.table_style1 {overflow:hidden; border-radius:15px; border:2px solid #117fc3;}
.table_style1 .top {overflow:hidden; position:relative; z-index:2; padding:0 30px; background:#117fc3;}
.table_style1 .top .title {float:left; font-size:24px; color:#fff; line-height:53px;}
.table_style1 .top .unit_txt {float:right; font-size:16px; color:#a0cce7; line-height:53px;}
.table_style1 .inbox {margin:0 -2px -1px;}
.table_style1 table {width:100%; margin-top:-1px; text-align:center;}
.table_style1 table td,
.table_style1 table th {padding:14px; border:1px solid #c4c4c4; font-size:18px; font-weight:400; color:#333333;}
.table_style1 table th {background:#f7f7f7;}
.indent_t1 {text-indent:-10px;}

@media (max-width: 991.98px) {
	.table_style1 {border-radius:10px;}
	.table_style1 .top {padding:0 15px;}
	.table_style1 .top .title {font-size:15px; line-height:35px;}
	.table_style1 .top .unit_txt {font-size:11px; line-height:35px;}
	.table_style1 table td,
	.table_style1 table th {padding:7px 3px; font-size:11px;}
	.table_style1 table td br {display:none;}
	.table_style1 table td {word-break:break-all;}
	.indent_t1 {text-indent:-4px;}
}


.table_style2 .top {position:relative;}
.table_style2 .top .select_box01 {position:absolute; top:-11px; right:0;}
.table_style2 .top .title {font-size:23px; color:#333333;}
.table_style2 table {width:100%; margin-top:14px; text-align:center; border-top:2px solid #333333;}
.table_style2 table td,
.table_style2 table th {padding:14px; border:1px solid #cccccc; font-size:17px; font-weight:400;}
.table_style2 table th {color:#fff; border-color:#59a4d2; background:#117fc3;}
.table_style2 table td {text-align:right;}
.table_style2 table td.t_center {text-align:center;}

@media (max-width: 991.98px) {
	.table_style2 {border-radius:10px;}
	.table_style2 .top {padding:0 15px;}
	.table_style2 .top .title {font-size:15px; line-height:35px;}
	.table_style2 .top .unit_txt {font-size:11px; line-height:35px;}
	.table_style2 table td,
	.table_style2 table th {padding:7px 3px; font-size:11px;}
	.table_style2 table td br {display:none;}
	.table_style2 table td {word-break:break-all;}
	.indent_t1 {text-indent:-4px;}
}


.table_style3 {width:100%; border-top:2px solid #333333; border-bottom:2px solid #333333;}
.table_style3 th {padding:11px; color:#fff; font-weight:400; background:#117fc3;}
.table_style3 th+th {border-left:1px solid #59a4d2;}
.table_style3 td {padding:11px; border-bottom:1px solid #cccccc; text-align:center;}
.table_style3 td+td {border-left:1px solid #cccccc;}
@media (max-width: 991.98px) {
	.table_style3 {font-size:12px;}
	.table_style3 th,
	.table_style3 td {padding:11px 3px;}
}

.table_style4 {overflow:hidden; border-top:2px solid #333333; border-bottom:2px solid #333333;}
.table_style4 .inbox {margin:0 -1px;}
.table_style4 table {width:100%;}
.table_style4 thead th {border:1px solid #59a4d2; padding:6px; color:#fff; font-weight:400; background:#117fc3; text-align: center;}
.table_style4 tbody td {padding:11px; border:1px solid #cccccc; text-align:center;}
.table_style4 tbody th {padding:11px; border:1px solid #cccccc; font-weight:400; background:#f7f7f7;}
.table_style4 tbody td+td {border-left:1px solid #cccccc;}
.table_style4 .stitle01 {margin-top:0; padding-top:20px;}
.table_style4.type02 thead th {height:50px;}

@media (max-width: 991.98px) {
	.table_style4 {font-size:12px;}
	.table_style4 thead th {padding:7px 3px;}
	.table_style4 td {padding:11px 6px;}
	.table_style4 tbody th {padding:11px 3px;}
	.table_style4 .stitle01 {padding:0; margin:7px 0;}
	.table_style4.type02 thead th {height:auto;}

	.table_style4+.table_style4 {margin-top:15px;}
	.table_style4 table+table {margin-top:15px;}
}

.select_box01 {}
.select_box01 label {font-size:16px; color:#333;}
.select_box01 select {width:144px; margin-left:8px; font-size:16px; background-color:#fff; border-radius:0;}
.select_box01 select+label {margin-left:37px;}


.board_list01 {border-top:2px solid #333333; border-bottom:2px solid #333333;}
.board_list01 li+li {border-top:1px solid #cccccc;}
.board_list01 li {position:relative; padding:13px 11px;}
.board_list01 .car_number {font-size:16px; font-weight:700;}
.board_list01 .pname {margin-top:3px; font-size:16px;}
.board_list01 .date {font-size:13px; color:#999999}
.board_list01 .p_right {position:absolute; right:11px; bottom:13px; text-align:center;}
.board_list01 .state {display:block; width:70px; border-radius:12px; font-size:13px; color:#fff; line-height:24px; vertical-align:top; text-align:center; background:#117fc3;}
.board_list01 .price {font-size:17px; color:#333333; font-weight:700;}
.board_list01 .price * {vertical-align:baseline;}
.board_list01 .price em {position:relative; top:-1px; font-size:13px; font-weight:400;}


.board_list02 {border-top:2px solid #333333; border-bottom:2px solid #333333;}
.board_list02 li+li {border-top:1px solid #cccccc;}
.board_list02 li {position:relative; padding:13px 11px 0;}
.board_list02 .car_number {font-size:16px; font-weight:700;}
.board_list02 .pname {margin-top:-2px; font-size:16px;}
.board_list02 .date {font-size:13px; color:#999999}
.board_list02 .btn {position:absolute; right:11px; top:21px; text-align:center;}
.board_list02 .price {position:absolute; top:120px; left:50%; font-size:17px; color:#333333; font-weight:700;}
.board_list02 .price * {vertical-align:baseline;}
.board_list02 .price em {position:relative; top:-1px; font-size:13px; font-weight:400;}
.board_list02 .info {overflow:hidden; margin:15px -11px 0; padding:11px; line-height:1.36; font-size:13px; color:#999999; background:#f7f7f7;}
.board_list02 .info span {float:left; width:50%;}

.tab_style01 {overflow:hidden; margin:0 -3px 13px;}
.tab_style01 li {float:left; width:50%; padding:0 3px;}
.tab_style01 a {display:block; padding-left:42px; border-radius:12px 12px 0 0; font-size:20px; color:#117fc3; line-height:60px; background:url('../images/icon/icon_tab_arr.png') no-repeat #cfe5f3 right 38px center;}
.tab_style01 li.on a {color:#fff; background-color:#117fc3; background-image:url('../images/icon/icon_tab_arr_on.png');}
@media (max-width: 991.98px) {
	.tab_style01 {margin:0 -2px 10px;}
	.tab_style01 li {padding:0 2px;}
	.tab_style01 a {padding-left:20px; border-radius:6px 6px 0 0; font-size:15px; line-height:48px; background-size:12px auto; background-position:right 20px center;}
}

.tab_style02 {overflow:hidden; margin:0 -3px 13px;}
.tab_style02 li {float:left; width:100%; padding:0 3px;}
.tab_style02 a {display:block; padding-left:42px; border-radius:12px 12px 0 0; font-size:20px; color:#117fc3; line-height:60px; background:url('../images/icon/icon_tab_arr.png') no-repeat #cfe5f3 right 38px center;}
.tab_style02 li.on a {color:#fff; background-color:#117fc3; background-image:url('../images/icon/icon_tab_arr_on.png');}
@media (max-width: 991.98px) {
	.tab_style02 {margin:0 -2px 10px;}
	.tab_style02 li {padding:0 2px;}
	.tab_style02 a {padding-left:20px; border-radius:6px 6px 0 0; font-size:15px; line-height:48px; background-size:12px auto; background-position:right 20px center;}
}

/*
.list_style01 {margin:-10px; word-break:keep-all;}
.list_style01 .cbox {padding:10px;}
.list_style01 .box {height:100%; overflow:hidden; border-radius:13px; -webkit-border-radius:13px; border:2px solid #117fc3;}
.list_style01 strong {display:block; padding:12px 12px 13px 26px; font-size:24px; color:#fff; font-weight:500; background:#117fc3}
.list_style01 .tbox {height:280px; padding:30px 37% 64px 28px; background:no-repeat right center; }
.list_style01 br {display:none;}
.list_style01 .tbox p {font-size:17px; color:#333333; line-height:1.58;}
.list_style01 .tbox p+p {margin-top:28px;}
.list_style01 .cbox:nth-child(1) .tbox {background-image:url('../images/sub/sub1_1_bg01.jpg');}
.list_style01 .cbox:nth-child(2) .tbox {background-image:url('../images/sub/sub1_1_bg02.jpg');}
.list_style01 .cbox:nth-child(3) .tbox {background-image:url('../images/sub/sub1_1_bg03.jpg');}
.list_style01 .cbox:nth-child(4) .tbox {background-image:url('../images/sub/sub1_1_bg04.jpg');}
.list_style01 .cbox:nth-child(5) .tbox {background-image:url('../images/sub/sub1_1_bg05.jpg');}
.list_style01 .cbox:nth-child(6) .tbox {background-image:url('../images/sub/sub1_1_bg06.jpg');}
.dot_list > li {position:relative; padding-left:12px; font-size:17px; color:#333333; line-height:1.76;}
.dot_list > li:before {position:absolute; top:14px; left:0; width:5px; height:5px; border-radius:2px; -webkit-border-radius:2px; background:#117fc3; content:'';}


@media (max-width: 991.98px) {
	.list_style01 {margin:-5px;}
	.list_style01 .cbox {padding:5px;}
	.list_style01 .box {height:auto; border-radius:7px; -webkit-border-radius:7px; border-width:1px;}
	.list_style01 strong {padding:6px 6px 7px 13px; font-size:15px; font-weight:bold;}
	.list_style01 .tbox {height:auto; padding:15px 37% 32px 14px; background-size:auto 80%;}
	.list_style01 br {display:none;}
	.list_style01 .tbox p {font-size:11px;}
	.list_style01 .tbox p+p {margin-top:14px;}
	.dot_list > li {position:relative; padding-left:12px; font-size:11px; color:#333333; line-height:1.76;}
	.dot_list > li:before {position:absolute; top:7px; width:3px; height:3px; border-radius:1px; -webkit-border-radius:1px;}
}
*/



/* �뚯썝 */
.mem_sbox {width:94%; max-width:500px; margin:110px auto;}
.mem_sbox h3 {font-size:40px; color:#333333; font-weight:700; text-align:center;}
.mem_sbox .stxt {margin:13px 0 30px; font-size:18px; color:#666666; text-align:center;}
.mem_sbox form input[type="text"],
.mem_sbox form input[type="password"] {width:100%; height:60px; padding-left:28px;}
.mem_sbox form input+input {margin-top:15px;}
.mem_sbox form .btn_login {width:100%; height:60px; margin-top:30px; font-size:22px; color:#fff; background:#117fc3;}
.mem_sbox .mem_link {margin-top:42px}
.mem_sbox .mem_link li {overflow:hidden; margin-top:6px;}
.mem_sbox .mem_link p {float:left; position:relative; padding-left:13px; font-size:16px; color:#333333; line-height:34px;}
.mem_sbox .mem_link p:before {position:absolute; top:50%; left:1px; width:4px; height:4px; margin-top:-2px; border-radius:100%; background:#cccccc; content:'';}
.mem_sbox .mem_link a {float:right; width:155px; border:1px solid #666666; font-size:15px; color:#333333; line-height:32px; text-align:center;}
.mem_sbox .search_form {display:none;}
.mem_sbox .search_form.on {display:block;}

.search_tab {overflow:hidden; margin-right:-1px; margin-bottom:30px;}
.search_tab li {float:left; position:relative; width:50%;}
.search_tab li+li {margin-left:-1px;}
.search_tab li a {display:block; border:1px solid #dddddd; border-bottom:1px solid #666666; text-align:center; font-size:17px; color:#888888; line-height:58px; background:#f4f4f4;}
.search_tab li.on {z-index:2;}
.search_tab li.on a {border-color:#666666; border-bottom-color:#fff; background:#fff;}


@media (max-width: 991.98px) {
	.mem_sbox {width:auto; margin:55px auto; padding:0 15px;}
	.mem_sbox h3 {font-size:24px;}
	.mem_sbox .stxt {margin:7px 0 18px; font-size:12px;}
	.mem_sbox form input[type="text"],
	.mem_sbox form input[type="password"] {height:45px; padding-left:10px;}
	.mem_sbox form input+input {margin-top:8px;}
	.mem_sbox form .btn_login {height:45px; margin-top:15px; font-size:16px;}
	.mem_sbox .mem_link {overflow:hidden; margin-top:10px; text-align:center;}
	.mem_sbox .mem_link li {display:inline-block; position:relative; padding:0 10px;}
	.mem_sbox .mem_link li+li:before {position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-5px; background:#333; content:'';}
	.mem_sbox .mem_link p {display:none;}
	.mem_sbox .mem_link a {width:auto; border:0;}

	.search_tab {margin-bottom:15px;}
	.search_tab li a {font-size:15px; line-height:45px;}
}



.check_box {max-width:660px; margin:60px auto;}
.check_box .stxt {padding:120px 0 30px; font-size:26px; color:#333333; text-align:center; background:url('../images/sub/icon_notice2.png') no-repeat center top;}
.check_box .fbox {padding:50px 75px; border-radius:15px; border:2px solid #dddddd; background:#f7f7f7;}
.check_box .fbox input[type="text"] {width:100%; height:60px; font-size:18px; color:#999999;}
.check_box .fbox .submit {width:100%; height:60px; margin-top:15px; font-size:22px; color:#fff; background:#117fc3;}

@media (max-width: 991.98px) {
	.check_box {margin:30px auto;}
	.check_box .stxt {padding:55px 0 15px; font-size:15px; background-size:45px auto;}
	.check_box .fbox {padding:25px 35px; border-radius:10px;}
	.check_box .fbox input[type="text"] {height:45px; font-size:14px;}
	.check_box .fbox .submit {height:45px; margin-top:8px; font-size:16px;}
}







/* 寃뚯떆�� */
.icon {display:inline-block; overflow:hidden; text-indent:-999px; background:no-repeat center; background-size:contain;}
.icon.icon_file {width:16px; height:21px; background-image:url('../images/sub/icon_file.png');}

.paginate {display:block; margin-top:33px; text-align:center;}
.paginate a {display:inline-block; overflow:hidden; width:38px; height:38px; margin:0 1px; font-size:16px; color:#45464e; line-height:38px;}
.paginate a.btn_prev,
.paginate a.btn_next,
.paginate a.btn_first,
.paginate a.btn_end {text-indent:-999px; background:no-repeat center; background-size:contain;}
.paginate a.btn_prev {margin-right:18px; background-image:url('../images/sub/icon_page_prev.png');}
.paginate a.btn_next {margin-left:18px;  background-image:url('../images/sub/icon_page_next.png');}
.paginate a.btn_first {background-image:url('../images/sub/icon_page_first.png');}
.paginate a.btn_end {background-image:url('../images/sub/icon_page_end.png');}
.paginate a.cur_page {color:#fff; background:#117fc3;}

.board_top {overflow:hidden; padding:20px 10px; border-top:2px solid #333333;}
.board_top .count {float:left; padding-top:5px; font-size:16px; color:#333333;}
.board_top .board_search {float:right; max-width:485px; display: -ms-flexbox; display: flex;}
.board_top .board_search input[type="text"] {width:100%; -ms-flex: 1; flex: 1; margin-left:7px;}
.board_top .board_search select {width:125px;}
.board_top .board_search .btn {width:94px; margin-left:7px;}

.board_table_list {width:100%; border-top:1px solid #cccccc; font-size:17px; color:#333333; table-layout:fixed;}
.board_table_list th,
.board_table_list td {height:50px; padding:15px; border-bottom:1px solid #cccccc; text-align:center;}
.board_table_list th {background:#fafafa;}
.board_table_list .file {width:120px;}
.board_table_list .title {text-align:left;}
.board_table_list .title a {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}


.faq_list {border-top:1px solid #cccccc; font-size:17px;}
.faq_list button {display:block; position:relative; width:100%; padding:22px 68px; cursor:pointer; text-align:left; color:#333333; line-height:25px;}
.faq_list button:after {position:absolute; top:50%; right:27px; width:18px; height:10px; margin-top:-5px; background:url('../images/sub/icon_faq_arr.png') no-repeat center; background-size:contain; content:'';}
.faq_list > li {border-bottom:1px solid #cccccc;}
.faq_list .q_txt {position:absolute; top:0; left:0; width:54px; line-height:60px; font-size:21px; color:#117fc3; font-weight:700; text-align:center;}
.faq_list .q_txt:after {position:absolute; top:50%; right:0; width:1px; height:20px; margin-top:-7px; background:#e5e5e5; content:'';}
.faq_list .a_txt {position:absolute; top:0; left:0; width:54px; line-height:60px; font-size:21px; color:#222; font-weight:700; text-align:center;}
.faq_list .a_txt:after {position:absolute; top:50%; right:0; width:1px; height:20px; margin-top:-7px; background:#e5e5e5; content:'';}
.faq_list .cont {display:none; position:relative; min-height:120px; padding:18px 68px; border-top:1px solid #cccccc; color:#666666; background:#fafafa;}
.faq_list > li.on button:after {transform:rotate(180deg);}
.faq_list > li.on .cont {display:block;}




.board_view {border-bottom:2px solid #333333;}
.board_view_top {padding:20px 17px; border-top:2px solid #333333;}
.board_view_top strong {font-size:22px; color:#333333; font-weight:400;}
.binfo {overflow:hidden; margin-top:10px; font-size:15px;}
.binfo li {float:left; position:relative; color:#999999;}
.binfo li+li {margin-left:15px;}
.binfo li+li:before {position:absolute; top:50%; left:-8px; width:1px; height:11px; margin-top:-5px; background:#cccccc; content:'';}
.board_view_content {min-height:200px; padding:20px 17px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:17px; color:#333333; line-height:1.7;}
.board_attach_list {padding:17px; font-size:15px; color:#999999;}
.board_attach_list .icon {margin-right:5px;}
.board_attach_list * {vertical-align:middle;}
.board_attach_list em {color:#333333;}
.board_reply {padding:20px 17px; border-top:1px solid #cccccc; background:#fafafa;}
.board_reply .title {display:block; margin-bottom:15px; padding-left:42px; font-size:24px; color:#222222; font-weight:700; background:url('../images/sub/ico_reply.png') no-repeat 0px center;}
.board_reply_content {min-height:200px; padding:0 42px 20px;}

@media (max-width: 991.98px) {

	.paginate {display:block; margin:15px -15px;}
	.paginate a {width:25px; height:25px; font-size:13px; line-height:25px; background-size:auto 100%;}
	.paginate a.btn_prev,
	.paginate a.btn_next,
	.paginate a.btn_first,
	.paginate a.btn_end {width:18px;}

	.board_top {border-top:0; padding:0 0 10px;}
	.board_top .count {display:block; float:none; margin-top:15px; font-size:13px;}
	.board_top .board_search {float:none; max-width:none;}
	.board_top .board_search select {width:100px;}
	.board_top .board_search input[type="text"] {margin-left:4px;}
	.board_top .board_search .btn {width:60px; margin-left:4px;}

	.board_table_list {border-top:2px solid #333333; font-size:14px;}
	.board_table_list thead {display:none;}
	.board_table_list colgroup {display:none;}
	.board_table_list td {display:none; height:auto; padding:12px;}
	.board_table_list td.title {display:table-cell;}
	.board_table_list td.file {display:table-cell; width:30px; padding-left:0;}

	.faq_list {font-size:14px;}
	.faq_list button {padding:15px 40px; line-height:20px;}
	.faq_list button:after {right:10px; width:10px;}
	.faq_list .q_txt {width:32px; font-size:16px; line-height:48px;}
	.faq_list .q_txt:after {height:16px; margin-top:-6px;}
	.faq_list .a_txt {width:32px; font-size:16px; line-height:48px;}
	.faq_list .a_txt:after {height:16px; margin-top:-6px;}
	.faq_list .cont {padding:15px 40px;}

	.board_view_top {padding:15px 10px;}
	.board_view_top strong {font-size:18px;}
	.binfo {margin-top:5px; font-size:13px;}
	.binfo li+li:before {height:9px; margin-top:-4px;}
	.board_view_content {padding:10px; font-size:14px;}
	.board_attach_list {padding:13px 10px; font-size:13px;}

	.board_reply {padding:13px 10px;}
	.board_reply .title {margin-bottom:10px; padding-left:27px; font-size:20px; background-size:20px auto;}
	.board_reply_content {padding:0 10px 10px; font-size:14px;}
}




.parking_info {overflow:hidden; padding:44px 25px; border-top:2px solid #333333; border-bottom:1px solid #dddddd;}
#swiper_img {float:left; width:100%;}
#swiper_img .swiper-button-prev,
#swiper_img .swiper-button-next {width:38px; height:38px; margin-top:-19px;}
#swiper_img .swiper-button-prev {left:16px; background:url('../images/sub/btn_swiper_prev.png') no-repeat center;}
#swiper_img .swiper-button-next {right:16px; background:url('../images/sub/btn_swiper_next.png') no-repeat center;}
#swiper_img .img {position:relative; padding-bottom:68.5%;}
#swiper_img .img img {position:absolute; top:0; left:0; width:100%; height:100%;}
.parking_info .tcont {float:left; width:50%; padding-left:50px; padding-top:25px;}
.parking_info .tcont strong {display:block; margin-bottom:20px; font-size:36px; font-weight:500;}
.parking_info .tcont em {color:#888b8d;}
.parking_info .stxt {font-size:20px; line-height:1.5;}
.parking_info .addr {margin-top:35px; padding-left:22px; font-size:18px; background:url('../images/sub/icon_loc.png') no-repeat 0 center;}
.parking_info .tel {margin-top:10px; padding-left:22px; font-size:18px; background:url('../images/icon/icon_tel.png') no-repeat 0 center;}

@media (max-width: 991.98px) {
	
	.parking_info {padding:0px 0 20px;}
	#swiper_img {float:none; width:auto; max-width:500px; margin:auto;}
	#swiper_img .swiper-button-prev,
	#swiper_img .swiper-button-next {width:26px; height:26px; margin-top:-13px; background-size:contain}
	.parking_info .tcont {float:none; width:auto; padding:10px 0 0;}
	.parking_info .tcont strong {margin-bottom:10px; font-size:22px;}
	.parking_info .stxt {font-size:16px;}
	.parking_info .addr {margin-top:20px; font-size:13px;}
	.parking_info .tel {font-size:13px;}

}




.monthly_guide .top_img {margin-bottom:40px; padding-left:60px; line-height:174px; border-radius:13px; font-size:40px; font-weight:500; background:url('../images/sub/monthly_guide_timg.jpg') #e2d9cd no-repeat;}
.monthly_guide .top_img.bg02 {background-image:url('../images/sub/monthly_guide_timg02.jpg')}
.monthly_guide ul {margin:-10px;}
.monthly_guide li {padding:10px;}
.monthly_guide .box {overflow:hidden; position:relative; height:100%; min-height:98px; padding:25px 25px 25px 90px; border:2px solid #117fc3; border-radius:13px;}
.monthly_guide .box strong {display:block; font-size:24px; color:#333333; font-weight:700;}
.monthly_guide .box p {margin-top:5px;}
.monthly_guide .num {position:absolute; top:25px; left:30px; width:48px; height:48px; border-radius:50%; font-weight:500; font-size:20px; color:#fff; text-align:center; line-height:48px; background:#117fc3;}
.monthly_guide .img_box {margin:30px -25px -25px -90px; padding:25px; text-align:center; background:#f6f6f6;}
.monthly_guide .img_box img {max-width:100%;}
.monthly_guide .img_box .v_m {display:none;}

@media (max-width: 991.98px) {
	.monthly_guide .top_img {margin-bottom:20px; padding-left:30px; border-radius:8px; font-size:20px; line-height:100px; background-size:auto 100%; background-position:center;}
	.monthly_guide ul {margin:-5px;}
	.monthly_guide li {padding:5px;}
	.monthly_guide .box {padding:15px 15px 15px 52px;}
	.monthly_guide .box strong {font-size:17px;}
	.monthly_guide .num {top:15px; left:15px; width:30px; height:30px; line-height:30px; font-size:15px;}
	
	.monthly_guide .img_box {margin:20px -15px -15px -52px; padding:15px;}
	.monthly_guide .img_box .v_pc {display:none;}
	.monthly_guide .img_box .v_m {display:inline-block;}
}






.num_list > li {position:relative; padding-left:37px; line-height:1.64;}
.num_list > li+li {margin-top:30px;}
.num_list .num {position:absolute; top:2px; left:0; width:25px; height:25px; border-radius:50%; font-size:16px; color:#fff; line-height:25px; text-align:center; background:#117fc3;}

.sdot_list > li {position:relative; padding-left:11px;}
.sdot_list > li:before {position:absolute; top:0; left:3px; content:'쨌 ';}

.dot_list > li,
.dot_p {position:relative; padding-left:13px;}
.dot_list > li:before,
.dot_p:before {position:absolute; top:11px; left:3px; width:4px; height:4px; background:#117fc3; content:'';}

.list_style01 > li {position:relative; padding-left:23px;}
.list_style01 > li > span {position:absolute; top:0; left:0;}

.list_style02 > li {position:relative; padding-left:10px;}
.list_style02 > li:before {position:absolute; top:0; left:0; content:'-'}

.title_wrap {position:relative;}
.title_wrap .unit {position:absolute; right:0; bottom:0; font-size:16px; color:#666666;}

.map_box {height:530px; background:#eeeeee;}

@media (max-width: 991.98px) {
	.num_list > li {padding-left:24px;}
	.num_list > li+li {margin-top:20px;}
	.num_list .num {width:20px; height:20px; font-size:13px; line-height:20px;}
	
	.dot_list > li,
	.dot_p {padding-left:10px;}
	.dot_list > li:before,
	.dot_p:before {width:3px; height:3px;}

	.map_box {height:350px}

	.title_wrap .unit {font-size:11px;}
}
/*
display: -ms-flexbox; display: flex;
-ms-flex: 1; flex: 1;
-ms-flex-align: center; align-items: center;	
flex-shrink: 1;  flex-grow: 1;
*/



.map_box {position:relative; height:530px; padding-right:415px; border-top:2px solid #333333; border-bottom:2px solid #333333;}
.map_box .map {height:530px;}
.map_box .cont_scroll {overflow-y:auto; position:absolute; top:0; right:0; width:415px; height:100%; background:#f6f6f6;}
.map_box .cont_scroll table {width:100%; font-size:14px; table-layout:fixed;}
.map_box .cont_scroll table th {padding:10px 2px; color:#fff; font-weight:400; line-height:1.25; background:#117fc3;}
.map_box .cont_scroll table th+th {border-left:1px solid #59a4d2;}
.map_box .cont_scroll table td {height:50px; padding:9px 2px; border-bottom:1px solid #cccccc; color:#333333; text-align:center; background:#fff;}
.map_box .cont_scroll table td+td {border-left:1px solid #cccccc;}
.map_box .cont_scroll .state {display:block; width:48px; margin:auto; border-radius:15px; color:#fff; line-height:30px; background:#56c100;}
.map_box .cont_scroll .state.orange {background:#f8851e;}
.map_box .cont_scroll .state.red {background:#f81e2e;}

@media (max-width: 991.98px) {
	.map_box {height:auto; padding:0;}
	.map_box > .map {height:300px;}
	.map_box .cont_scroll {position:relative; width:auto; height:auto;}
	.map_box .cont_scroll table {font-size:13px;}
	.map_box .cont_scroll table th {padding:7px 2px;}
	.map_box .cont_scroll table td {height:auto; padding:5px 2px;}
	.map_box .cont_scroll .state {width:35px; border-radius:12px; line-height:24px;}
}




.map_tbox {padding:12px;}
.map_tbox p {margin:2px 0; font-size:13px; white-space:nowrap;color:#333; font-weight:500;}
.map_tbox a {text-decoration:none !important;}
.map_tbox .icon_p {margin-bottom:3px; padding-left:22px; font-size:18px; color:#000000; font-weight:bold; background:url('/images/egovframework/mbl/cmm/icon_p.jpg') no-repeat 0 center;}
.map_tbox .icon_dot {position:relative; margin-left:24px; padding-left:10px; font-size:13.5px;}
.map_tbox .icon_dot::before {position:absolute; top:8px; left:0; width:4px; height:4px; border-radius:100%; background:#999999; content:'';}
.map_tbox .icon_dot em {color:#1f81bf; font-style:normal;}

.fs_16 {font-size:16px;}
.fc_crowded {color:#ff8028;}
.fc_full {color:#e6101e}
.fc_normal {color:#17b26c}



.parking_table_wrap {overflow:hidden;}
.parking_table_wrap .table_style3 {float:left; width:32%; height:302px;}
.parking_table_wrap .table_style3+.table_style3 {margin-left:2%;}
@media (max-width: 991.98px) {
	.parking_table_wrap .table_style3 {float:none; width:100%; height:auto;}
	.parking_table_wrap .table_style3+.table_style3 {margin:10px 0 0;}
	.parking_table_wrap .table_style3 td {width:50%;}
	.parking_table_wrap .table_style3 td br {display:none;}
}